//
// Created by fedal on 29/12/20.
//

#ifndef JULIA_ANDROID_MACRORESETBEHAVIORENUMS_H
#define JULIA_ANDROID_MACRORESETBEHAVIORENUMS_H
typedef enum{
    SET_HOME,
    DEFAULT_MACRO_RESET_STATE
}MacroResetStates_e;
#endif //JULIA_ANDROID_MACRORESETBEHAVIORENUMS_H
